## Index

### Classes

- AskDialog

### Variables

- builder
- fs
- logger
- mkdirp
- request

## Variables

### builder

builder: any = require("botbuilder")

- Defined in deploy/admin.gbapp/dialogs/UploadPackageDialog.ts:42

### fs

fs: any = require("fs")

- Defined in deploy/admin.gbapp/dialogs/UploadPackageDialog.ts:39

### Const logger

logger: any = require('../base/winston')

- Defined in deploy/admin.gbapp/dialogs/UploadPackageDialog.ts:43

### mkdirp

mkdirp: any = require("mkdirp")

- Defined in deploy/admin.gbapp/dialogs/UploadPackageDialog.ts:41

### request

request: any = require("request")

- Defined in deploy/admin.gbapp/dialogs/UploadPackageDialog.ts:40

Generated using TypeDoc